Error

two or more packages specified (libgumbo1 libsane-extras)